﻿#middle{ width:1000px; margin:0 auto; padding:0 0 0 0;  background:#fff; position:relative;  }


.menu{ position:relative; z-index:2;}
.mid-top0{   height:360px; }
.mid-top{ width: 1000px; height:360px;  background:#FFF;  

position:absolute;  top: 55px;  display:none;  
/*

*/
 }
#div2a{   }
#div2b{  display:none;   }



/*海事首页*/
.xwsy{ padding-top:18px; height:337px}
.mid-top-left{ float:left; width:592px; height:337px;}
.mid-img{ height:337px; width:592px;  position:relative;   }

.imgmore{ position:absolute; right:5px; bottom:8px;}

.imgas{
	height: 337px;
	width: 592px;
	 
}
.black{width:592px;height:44px;background:#000;position:relative; left:0; bottom:44px; opacity:0.7;filter:alpha(opacity=70);}
.text{
	width: 580px;
	height: 44px;
	line-height: 44px;
	position: relative;
	left: 0px;
	bottom: 88px;
	font-size: 15px;
	padding-left:10px;     text-align: left;
}

.text a:link,.text a:visited{color:#fff;}
.text a:hover{text-decoration:underline;}

.click{
	height:10px;
	width:72px;
	position:relative;
	right:13px;
	bottom:11px;
}
.click li{float:left;width:10px;height:10px;margin-right:4px; }
.click a{display:block;height:10px;line-height:10px; font-size:10px; }
.click a:link,.click a:visited{background:#fff; }
.click a:hover,.click .click-a a:link,.click .click-a a:visited{background:#787878; }


#controlBar{ padding: 0 8px 52px 0; }

.slideShow .squareDot { /*方点*/
	line-height:10px; font-size:10px;margin-right:4px;
	width: 10px;
	height: 10px;
	display: inline-block;
	cursor: pointer;
background-color:#fff;
	background-image: none ;
	background-repeat: no-repeat;
}
.slideShow .squareDotCurrent { /*当前方点*/
background-color:#787878;
	background-image: none ;
}



.mid-top-right{ float:right; width:394px; height:337px;}
.right-top{ height:39px;}
.new-a,.new-b{ line-height:39px;  float:left; font-size:16px; text-align:center;}
.new-a{ background:#e03b08; color:#fff; cursor:pointer; width:197px;}
.new-b{ background:#ededed ;width:196px;}
.hsyw{ display:block; padding-top:10px;}
.hsyw li{ line-height:18px; border-bottom:1px dashed #a3a3a3; font-size:15px; background:url(/fjmsacms/cms/templates/250572852376090000/images/hsyw.jpg) no-repeat left 15px; padding-left:13px; padding:9px 0px 9px 13px; }
.hsyw span{ float:right; color:#6a6a6a;width:100px;text-align:right;}
/*海事之窗*/
.hszc{height:331px; border:2px solid #116bd1; padding:16px 26px 0 16px;}
.ldjs{ height:311px; width:198px; float:left;}
.ldjsa{ height:35px; background:url(/fjmsacms/cms/templates/250572852376090000/images/ldjs.jpg) no-repeat right #3a8ff0; line-height:35px; text-align:center; font-size:16px; color:#fff; font-weight:bold}

.ldjs-list{ display:block; padding:15px 0; height:210px;}
.ldjs-list li{ font-size:14px; line-height:34px; height:29px; background:url(/fjmsacms/cms/templates/30383984143420000/images/ldjsa.jpg) no-repeat 9px center; padding-left:25px;}
.ldjs-list span{ display:inline-block; width:80px; padding-left:11px; float:right; }

.jgje{ height:38px; text-align:center; line-height:38px; font-size:16px; color:#fff; background:url(/fjmsacms/cms/templates/30383984143420000/images/jg-bg.jpg) repeat-x left bottom; width:97px; float:left;  font-weight:bold;}
.jgje a:link,.jgje a:visited{ color:#fff}


.hs-center{ width:505px; float:left; margin-left:15px;} 
.hs-new{ height:35px;}
.hs-a,.hs-b{ float:left; line-height:35px;   font-size:16px; text-align:center;}
.hs-a{ background:#ee4315; color:#fff; width:249px; cursor:pointer; }
.hs-b{ background:#eeeeee; width:256px;}
.hs-list{ display:block; padding-top:10px; }
.hs-list li{font-size:14px; line-height:30px; background:url(/fjmsacms/cms/templates/30383984143420000/images/hslist.jpg) no-repeat 4px center; padding-left:14px;}
.hs-list span{ float:right; color:#696969; padding-right:6px;}
.hsfc{ width:227px; float:right;}
.hsfca{ line-height:35px; background:url(/fjmsacms/cms/templates/30383984143420000/images/hsfc.jpg) no-repeat left center; height:35px; color:#0960c3; font-size:16px; padding-left:20px;  cursor:pointer; }
.hsfca a,.hsfca a:visited{  color:#0960c3;  }
.hsfcb{  height:280px; }
.hsfcc{ height:132px; position:relative; width:197px; margin-bottom:15px; }
.hs-img{ height:132px; position:absolute; width:227px; overflow:hidden; }
.blacka{height:25px;background:#000;position:absolute;left:0;bottom:0px;opacity:0.7;filter:alpha(opacity=70); width:227px;}
.txt{
	width: 227px;
	height: 25px;
	line-height: 25px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	font-size: 14px; text-align:center;
	
}

.txt a:link,.txt a:visited{color:#fff;}
.txt a:hover{text-decoration:underline;}

.hs-imga{ height:54px; position:absolute; left:0;bottom:0px; width:310px;}
.hsimg{  display:block;}
.hsimg li{ height:54px; width:72px; float:left; margin-right:2px; }


/*信息公开*/

.xxgk{height:327px; border:2px solid #116bd1; padding:20px 14px 0 22px; }
.xxgk-left{ float:left; width:238px; height:304px;}
.xx-top{ height:101px;}
.xxgka{ display:block;}
.xxgka li{ float:left; height:48px; width:115px; line-height:48px; text-align:center; background:url(/fjmsacms/cms/templates/30383984143420000/images/ysq-bg.jpg) repeat-x left bottom; margin:0 6px 5px 0; font-size:16px;}
.xxgka a{ display:block;}
.xxgka a:link,.xxgka a:visited{ color:#fff}

.xx-bottom{ height:193px; margin-top:10px;}
.xxgkc{ height:42px; width:113px; border:1px solid #a9d0da; font-size:14px; float:left; margin:0 6px 5px 0; line-height:42px; background:url(/fjmsacms/cms/templates/30383984143420000/images/cz-bg.jpg) repeat-x left bottom; text-align:center;}
.xxgkc a:hover{ color:#000; text-decoration: underline; }

.xxgk-right{ float:right; width:700px;}
.zcfg{ height:37px; background:url(/fjmsacms/cms/templates/30383984143420000/images/zcfg.jpg) repeat-x left bottom; }
.zc-a,.zc-b{ float:left; line-height:34px; font-size:16px; padding:0 23px;}
.zc-a{ border-bottom:3px solid #358aeb; color:#358aeb; font-weight:bold; cursor:pointer; }
.xxlist{ display:block; padding-top:15px;}
.xxlist li{ line-height:30px; font-size:14px; background:url(/fjmsacms/cms/templates/30383984143420000/images/hsyw.jpg) no-repeat 3px center; padding-left:18px;}
.xxlist span{ float:right; padding-right:10px; color:#555555}

/*海事服务*/
.hsfw{height:324px; border:2px solid #116bd1; padding:23px 10px 0 23px; }
.hsfw-left{ float:left;   width:467px; }
.fw-top{ height:42px; background:url(/fjmsacms/cms/templates/30383984143420000/images/hsfw-bg.jpg) repeat-x left bottom;  margin-right:19px; }
.fwa{ width:21px; height:42px; float:left;}
.fw-a{ float:left; padding:0 17px; float:left; line-height:40px; text-align:center; font-size:16px; border-bottom:2px solid #4591e6; color:#1d57b8; font-weight:bold; margin-right:11px; cursor:pointer; }


 

.bsfw{ height:263px; margin-top:12px ;   }
.bsfwa{display:block; float:left; width:110px;  height:254px; }

.bsfwa li{ height:42px; width:110px; margin-bottom:11px; font-size:14px;  }
.bsfwa a{ display:block; height:40px; padding-left:40px; cursor:pointer;   line-height:40px; border:1px solid #d9dfe8; }

.bsfwa .current a:visited,.bsfwa .current a{ color:#fff;  border:0; width:124px; }
 
 

.fw-1a{ background:url(/fjmsacms/cms/templates/250572852376090000/images/fw-1a.jpg) no-repeat 7px center #f6f6f6;}
.fw-2a{ background:url(/fjmsacms/cms/templates/250572852376090000/images/fw-2a.jpg) no-repeat 9px center #f6f6f6;}
.fw-3a{ background:url(/fjmsacms/cms/templates/250572852376090000/images/fw-3a.jpg) no-repeat 8px center #f6f6f6;}
.fw-4a{ background:url(/fjmsacms/cms/templates/250572852376090000/images/fw-4a.jpg) no-repeat 9px center #f6f6f6;}
.fw-5a{ background:url(/fjmsacms/cms/templates/250572852376090000/images/fw-5a.jpg) no-repeat 9px center #f6f6f6;}

.bsfwa .current .fw-1a, .bsfwa .fw-1a:hover{ background:url(/fjmsacms/cms/templates/250572852376090000/images/fw-1b.jpg) no-repeat left center ; color:#fff;}
.bsfwa .current .fw-2a, .bsfwa .fw-2a:hover{ background:url(/fjmsacms/cms/templates/250572852376090000/images/fw-2b.jpg) no-repeat left center ; color:#fff;}
.bsfwa .current .fw-3a, .bsfwa .fw-3a:hover{ background:url(/fjmsacms/cms/templates/250572852376090000/images/fw-3b.jpg) no-repeat left center;color:#fff; }
.bsfwa .current .fw-4a, .bsfwa .fw-4a:hover{ background:url(/fjmsacms/cms/templates/250572852376090000/images/fw-4b.jpg) no-repeat left center ;color:#fff;}
.bsfwa .current .fw-5a, .bsfwa .fw-5a:hover{ background:url(/fjmsacms/cms/templates/250572852376090000/images/fw-5b.jpg) no-repeat left center;color:#fff; }

.list-a{ float:right; width:355px; _width:335px; overflow:hidden; display:block; padding-top:8px;   }
.list-a li{ line-height:30px; font-size:14px; background:url(/fjmsacms/cms/templates/30383984143420000/images/hsyw.jpg) no-repeat 10px center; padding-left:20px; }
.bsfw-a{ width:221px;  float:left;}


.hsfw-right{ float:right;  width: 493px;  }
.qh-a,.qh-b{ float:left; width:81px; text-align:center; line-height:42px; font-size:15px;}
.qh-a{ background:url(/fjmsacms/cms/templates/30383984143420000/images/bg-fw.jpg) no-repeat left bottom; color:#fff;  cursor:pointer;  }
.hsqha{   height:172px;}
.cycy{ height:36px; float:left; width:229px; margin:0 10px 6px 0; border:1px solid #e4e4e4; line-height:36px; font-size:14px;}
.cycy a{ display:block; padding-left:26px; background:url(/fjmsacms/cms/templates/30383984143420000/images/hslist.jpg) no-repeat 12px center;}


.fyfw{ height:74px; margin-top:14px; margin-right:19px; }
.fyfw-a{ height:60px; width:73px; float:left; background:url(/fjmsacms/cms/templates/30383984143420000/images/cyfwa.jpg) no-repeat center bottom;text-align:center; padding-top:13px; font-size:16px; color:#fff; font-weight:bold; margin-right:6px;}
.fy-b,.fy-c,.fy-d,.fy-f,.fy-e{ height:74px; width:74px; float:left;  margin-right:6px; font-weight:bold; font-size:14px; }
.fy-b a{ display:block; background:url(/fjmsacms/cms/templates/250572852376090000/images/bs-10a.jpg) no-repeat top left ;  padding-top:36px; text-align:center; height:38px; line-height:38px;}
.fy-c a{ display:block; background:url(/fjmsacms/cms/templates/250572852376090000/images/bs-11a.jpg) no-repeat center top; padding-top:36px; text-align:center;  height:38px;  line-height:38px;}
.fy-d a{ display:block; background:url(/fjmsacms/cms/templates/250572852376090000/images/bs-12a.jpg) no-repeat center top; padding-top:36px; text-align:center; height:38px; line-height:38px;}
.fy-e a{ display:block; background:url(/fjmsacms/cms/templates/250572852376090000/images/bs-13a.jpg) no-repeat center top; padding-top:36px; text-align:center; height:38px;  line-height:38px;}
.fy-f a{ display:block; background:url(/fjmsacms/cms/templates/250572852376090000/images/bs-14a.jpg) no-repeat center top; padding-top:36px; text-align:center; height:38px;  line-height:38px;}



/*特色专题*/
.tszt{ height:324px; border:2px solid #116bd1; padding:23px 21px 0 21px; }
.ts-left{ width:415px;height:320px; float:left;}
.ts-top{ height:56px; }
.ts-a,.ts-b{ float:left; height:56px; width:128px; text-align:center; line-height:43px; font-size:16px;}
.ts-a{ background:url(/fjmsacms/cms/templates/30383984143420000/images/tsfw-a.jpg) no-repeat center bottom; color:#fff; }
.ts-a a,.ts-a a:visited{ color:#fff; }

.ts-tit{ height:46px; border-bottom:2px solid #358aeb; float:left; line-height:46px; font-size:16px; padding:0 30px; 
color:#358aeb}
.ts-tita{ height:46px;  float:left; line-height:46px; font-size:16px; padding:0 30px; }




.qkzz{ height:190px; margin:14px 0 11px 0}
.qk{ float:left; width:140px; margin-right:11px; background:#f2f2f2; height:190px;}
.hssj{ height:54px; border:1px solid #bfd7f4; line-height:54px; background:url(/fjmsacms/cms/templates/30383984143420000/images/hssj.jpg) no-repeat 48px center; padding-left:120px; font-size:18px;}
.hssj a:link,.hssj a:visited{ color:#3486e5}

.ts-right{ float:right; width:518px;}
.tslist{ display:block; padding-top:15px; height:185px}
.tslist li{ line-height:30px; font-size:14px; background:url(/fjmsacms/cms/templates/30383984143420000/images/hsyw.jpg) no-repeat 14px center; padding-left:28px;}
.tslist span{ float:right; color:#333333}
.time{ float:right; color:#333333; padding-right:10px;}

.ts-d{ height:47px; background:url(/fjmsacms/cms/templates/30383984143420000/images/bg-a.jpg) repeat-x left top; border:1px solid #dbdbdb;border-top:none; padding:0 3px;}
.ts-f,.ts-g{ float:left; padding:0 10px; line-height:47px; font-size:14px;}
.ts-f{ background:url(/fjmsacms/cms/templates/30383984143420000/images/bg-b.jpg) no-repeat center top; color:#fff; font-weight:bold; cursor:pointer; }

#tslist2,#tslist3,#tslist4{ display:none; }
#tslist12{ display:none; }
#tslist12 img{margin:5px 10px; }

.bnt{height:45px; background:url(/fjmsacms/cms/templates/250572852376090000/images/bntbg.jpg) repeat-x top; border:1px solid #dbdbdb; padding-left:4px; display:block;}
.bnt_1{ display:block; background:url(/fjmsacms/cms/templates/250572852376090000/images/bnt_2.jpg) no-repeat right top;  height:45px; float:left;  cursor:pointer;  }
.bnt_1 a{ 

display:block; 
/**/
background:url(/fjmsacms/cms/templates/250572852376090000/images/bnt_1.jpg) no-repeat left top; padding:0 15px; height:45px; }
.bnt_1 span{ color:#FFF; display:block; font-size:15px; padding-top:13px; background:url(/fjmsacms/cms/templates/250572852376090000/images/bnt_3.jpg) no-repeat top center;}


.bnt_2{float:left; padding:0 8px; line-height:47px; font-size:14px;}


/*互动交流*/
.hdjl{height:323px; border:2px solid #116bd1; padding:24px 16px 0 17px; }
.hd-left{ float:left; width:420px;height:315px;}
.hd-top{ height:56px; }
.hd-tit{ height:56px; float:left; background:url(/fjmsacms/cms/templates/30383984143420000/images/zx-a.jpg) no-repeat left top; line-height:40px; font-size:16px; width:130px; color:#fff; text-align:center; font-weight:bold; cursor:pointer; }
.hd-tit a,.hd-tit a:visited{ color:#fff; }

.hd-tita{ height:40px; float:left;  line-height:40px; font-size:16px; width:130px; text-align:center;}
.tita{ text-align:center; line-height:50px; font-size:16px; color:#e80a0a}
.tita a,.tita a:visited{ color:#e80a0a }

.zxft{ height:118px;}
.zxft-left{ float:left; height:118px; width:153px; background:url(/fjmsacms/cms/templates/30383984143420000/images/zxft.jpg) no-repeat left;}
.zxlist{ float:right; width:250px; display:block; }
.zxlist li{ line-height:23px; font-size:14px;}
.zxlist a:link,.zxlist a:visited{ color:#ed350a}.zxlist a:hover{ text-decoration:underline;}
.wqft{ height:62px; margin-top:15px;}
.wqfta{ float:left; width:71px; height:62px; background:url(/fjmsacms/cms/templates/30383984143420000/images/wqft.jpg) no-repeat left center; text-align:center; margin-right:17px;}
.nf{ background:url(/fjmsacms/cms/templates/30383984143420000/images/nf.jpg) no-repeat center top; float:left; width:60px; height:62px; line-height:62px; text-align:center; font-size:14px; margin-right:10px;}
.hdlist{ display:block; padding-top:15px;}
.hdlist li{ line-height:30px; font-size:14px; background:url(/fjmsacms/cms/templates/30383984143420000/images/hsyw.jpg) no-repeat left center; padding-left:14px;}
.hdlist span{ float:right; color:#333333}
.yjzj{ float:left; width:398px; margin-left:18px; }
.hdjl-a{ float:right; width:96px; height:312px;}
.hd-a,.hd-b,.hd-c{  text-align:center; font-size:16px; height:30px;  height:96px; margin-bottom:11px; }
.hd-a a{display:block; background:url(/fjmsacms/cms/templates/250572852376090000/images/b_1.jpg) no-repeat ; padding-top:60px; line-height:36px;}
.hd-b a{ display:block; background:url(/fjmsacms/cms/templates/250572852376090000/images/b_2.jpg) no-repeat ; padding-top:60px; line-height:36px; }
.hd-c a{ display:block; background:url(/fjmsacms/cms/templates/250572852376090000/images/b_3.jpg) no-repeat ; padding-top:60px; line-height:36px; }
.hd-a a:link,.hd-a a:visited,.hd-b a:link,.hd-b a:visited,.hd-c a:link,.hd-c a:visited{ color:#fff}






.bsdt{ height:274px; margin-top:17px;}
.bsdta{ float:left; height:274px; width:591px; float:left; background:url(/fjmsacms/cms/templates/250572852376090000/images/bsdt.jpg) no-repeat left top;}
.bsdtb{ height:77px; width:450px; margin:159px  auto 0 auto ;}
.bsdtb li{ margin-right:16px; float:left;}




.th a,.cy a,.wf a, .cb a,.gs a{ display:block;  height:77px; width:77px;}
.th a{background:url(/fjmsacms/cms/templates/30383984143420000/images/thgl.png) no-repeat center center;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/fjmsacms/cms/templates/30383984143420000/images/thgl.png"); float:left; }
.th a:hover{background:url(/fjmsacms/cms/templates/250572852376090000/images/th.png) no-repeat center center;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/fjmsacms/cms/templates/250572852376090000/images/th.png"); }

.cb a{background:url(/fjmsacms/cms/templates/30383984143420000/images/cbgl.png) no-repeat center center ;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/fjmsacms/cms/templates/30383984143420000/images/cbgl.png");}
.cb a:hover{background:url(/fjmsacms/cms/templates/250572852376090000/images/cb.png) no-repeat center center;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/fjmsacms/cms/templates/250572852376090000/images/cb.png"); }

.wf a{background:url(/fjmsacms/cms/templates/30383984143420000/images/dhgl.png) no-repeat center center ;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/dhgl.png");}
.wf a:hover{background:url(/fjmsacms/cms/templates/250572852376090000/images/wf.png) no-repeat center center;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/fjmsacms/cms/templates/250572852376090000/images/wf.png"); }

.cy a{background:url(/fjmsacms/cms/templates/30383984143420000/images/cy.png) no-repeat center center ;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/fjmsacms/cms/templates/30383984143420000/images/cy.png");}
.cy a:hover{background:url(/fjmsacms/cms/templates/30383984143420000/images/cya.png) no-repeat center center;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/fjmsacms/cms/templates/30383984143420000/images/cya.png"); }

.gs a{background:url(/fjmsacms/cms/templates/30383984143420000/images/lxwm.png) no-repeat center center;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/fjmsacms/cms/templates/30383984143420000/images/lxwm.png"); }
.gs a:hover{background:url(/fjmsacms/cms/templates/250572852376090000/images/gs.png) no-repeat center center;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/fjmsacms/cms/templates/250572852376090000/images/gs.png"); }


.bszn{ height:274px; width:393px; float:right; background:url(/fjmsacms/cms/templates/30385257417760000/images/bs-jb.jpg) repeat-x left top #f1f5fa}
.bszna{ height:39px;}
.bs-tit,.xx-tit{ float:left; line-height:39px;  float:left; font-size:16px; width:196px; text-align:center;}
.bs-tit{background:url(/fjmsacms/cms/templates/30385257417760000/images/bs.jpg) no-repeat right bottom #256cba; color:#fff;}

.bslist{ display:block; padding:20px 0 0 20px; height:215px;}

.bslist li{ float:left; width:106px; margin:0px 5px 20px 0px; text-align:center;   font-size:15px;  }
.bslist a{ display:block; padding-left:50px; height:45px;}
.bslist a:link,.bslist a:visited{ color:#083d77}
.bs-a { background:url(/fjmsacms/cms/templates/30385257417760000/images/bs-1a.jpg) no-repeat 14px center; line-height:45px; }
.bs-b { background:url(/fjmsacms/cms/templates/30385257417760000/images/bs-2a.jpg) no-repeat 14px center; line-height:45px;}
.bs-c { background:url(/fjmsacms/cms/templates/30385257417760000/images/bs-3a.jpg) no-repeat 14px center;line-height:45px; }
.bs-d { background:url(/fjmsacms/cms/templates/30385257417760000/images/bs-4a.jpg) no-repeat 20px center; line-height:45px;}
.bs-e { background:url(/fjmsacms/cms/templates/30385257417760000/images/bs-5a.jpg) no-repeat 14px center;line-height:45px; }
.bs-f { background:url(/fjmsacms/cms/templates/30385257417760000/images/bs-6a.jpg) no-repeat 14px center; }
.bs-g { background:url(/fjmsacms/cms/templates/30385257417760000/images/bs-8a.jpg) no-repeat 18px center; }
.bs-h { background:url(/fjmsacms/cms/templates/30385257417760000/images/bs-10a.jpg) no-repeat 20px center; }
.bs-i { background:url(/fjmsacms/cms/templates/30385257417760000/images/bs-9a.jpg) no-repeat 21px center;}




/*信息查询*/
.bs-tita,.xx-tita{ float:left; line-height:39px;  float:left; font-size:16px;   width:196px; text-align:center;  }
.xx-tita{background:url( /fjmsacms/cms/templates/250572852376090000/images/xxcx-a.jpg ) no-repeat left bottom #256cba; color:#fff;}
.xxcxa{ height:38px; margin-top:19px; padding-left:13px;}
.xc-a{ height:38px; width:85px; text-align:center; background:url(/fjmsacms/cms/templates/250572852376090000/images/xxcxa.jpg) no-repeat left top; line-height:30px; font-size:15px; color:#fff; float:left; cursor:pointer; }
.xc-b{ height:38px; width:85px; text-align:center;  line-height:30px; font-size:15px;  float:left; cursor:pointer; }
.fwlist{ display:block; padding:15px 0 0 13px; height:160px;}
.fwlist li{ font-size:15px; line-height:30px; background:url(/fjmsacms/cms/templates/250572852376090000/images/fwlist.jpg) no-repeat left center; padding-left:13px; float:left; width:160px; }





.mid-bottom{ height:440px; margin-top:19px;}
.yjxx{ height:220px; width:327px; float:left; margin-right:9px;}

.yjxxa{ height:46px; }
.yx{ float:left;  height:46px; line-height:36px; width:156px;text-align:center; background:url(/fjmsacms/cms/templates/30383984143420000/images/yjxx.jpg) no-repeat right top; font-size:16px; color:#fff; font-weight:bold; cursor:pointer; }
.yxa{ float:left;  height:36px; line-height:36px;  font-size:16px; width:170px;   text-align:center;background:url(/fjmsacms/cms/templates/30383984143420000/images/jbs.jpg) repeat-x left top }
.more{ float:right;  line-height:36px; padding-right:10px; font-size:15px}
.more a:linl,.moer a:visited{ color:#595959}

.list{ display:block; padding-top:5px;}
.list li{ height:30px; line-height:30px; font-size:14px; background:url(/fjmsacms/cms/templates/250572852376090000/images/hsyw.jpg) no-repeat 2px center; padding-left:12px;}
.list span{ float:right; color:#545454}


.tu-1{ width:316px; height:76px; margin-top:15px; }

.icon{ height:93px;}
.icon-1a{ height:93px; width:243px; margin-right:9px; float:left;}
.icon-1b{ height:93px; width:61px; margin-right:9px; float:left;}
 

.friend-link{border:1px solid #c7c7c7; margin-top:15px; background:url(/fjmsacms/cms/templates/250572852376090000/images/br.jpg) repeat-x left 40px;  }
.yqlj{ height:40px;  overflow:hidden;  }

.yqlj-a{ float:left; line-height:40px; background:url(/fjmsacms/cms/templates/250572852376090000/images/yqlj.jpg) no-repeat 130px center; padding:0 50px; font-size:16px;  font-weight:bold; border-right:1px solid #c7c7c7;   }
.yqlj-b{   float:left;  }
.jh-a{ height:40px; width:45px; background:url(/fjmsacms/cms/templates/250572852376090000/images/jh-c.png) no-repeat center; float:right; cursor:pointer; }
.jh-a2{ height:40px; width:45px; background:url(/fjmsacms/cms/templates/250572852376090000/images/jh-a.png) no-repeat center; float:right; cursor:pointer;}

.yqlist{ display:block; padding:15px 0 30px 69px;}
.yqlist li{ float:left; font-size:14px; line-height:30px; width:150px;}

.yq-a,.yq-b{ height:40px; line-height:40px; padding:0 40px; float:left;     border-right:1px solid #c7c7c7;  font-size:14px;}
.yq-b{ color:#e03b08; font-weight:bold; height:50px; background:#FFF; }